<script src="/lib/jquery/jquery.js"></script>
<script src="/lib/popper.js/popper.js"></script>
<!-- <script src="/lib/bootstrap/bootstrap.js"></script> -->
<script src="/lib/perfect-scrollbar/js/perfect-scrollbar.jquery.js"></script>
<script src="/lib/moment/moment.js"></script>
<script src="/lib/jquery-ui/jquery-ui.js"></script>
<script src="/lib/jquery-switchbutton/jquery.switchButton.js"></script>
<script src="/lib/peity/jquery.peity.js"></script>

<!-- <script src="/js/bracket.js"></script> -->

<script
  src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.1/jquery.validate.min.js"
  integrity="sha256-sPB0F50YUDK0otDnsfNHawYmA5M0pjjUf4TvRJkGFrI="
  crossorigin="anonymous"
></script>
